@media (max-width: 1440px) {
  .wiki-notability-assessment-service-page
    .finest-creat-wrap
    .finest-content-box,
  .finest-creat-wrap .finest-content-box {
    min-height: 380px;
  }
  .counter-box p {
    font-size: 1rem;
  }
  .banner-service {
    padding: 60px 0 !important;
  }
  .footer-links-area ul.footer-nav-links a {
    font-size: 12px;
  }
}
@media (max-width: 1280px) {
  .banner-service {
    height: calc(100vh + 260px);
  }
  .service-banner-content .banner_title {
    font-size: 2.5rem;
  }
}

@media (max-width: 1199px) {
  .banner-service-form .col-md-5,
  .input-field :is(input, textarea) {
    width: 100%;
  }
  .banner-service {
    height: calc(100vh + 500px);
  }
  .about-main-wrap .about-content-side h2 {
    font-size: 40px;
  }
  .footer-copyright p,
  .service-content-side .service-content-box .service-content-info p,
  .about-main-wrap .about-content-side p,
  .finest-creat-wrap .finest-content-box p,
  .finest-creat-wrap .finest-head p,
  .increase-service-wrap .increase-service-box p,
  .policy-content-inner p,
  .sec-badges .heads p {
    font-size: 13px;
  }
  .about-info-sec-content h2,
  .finest-creat-wrap .finest-head h2,
  .increase-service-wrap .increase-service-head h2,
  .mission-info-content h2,
  .our-blogs-wrap .our-blogs-head h2,
  .our-blogs-wrap .our-blogs-head h3,
  .team-member-head h2 {
    font-size: 35px;
    line-height: 40px;
  }
  .cta_sevices .title,
  .why-wikipedia-wrap .why-wikipedia-content h2 {
    font-size: 2.3rem;
  }
  .planning-cta-wrap h3,
  .planning-cta-wrap h4 {
    font-size: 35px;
  }
}
@media (max-width: 991px) {
  .banner-service.ban-notability {
    background: none;
    background-color: black;
  }
  .service-banner-content .banner_title,
  .service-banner-content p {
    text-align: center;
  }
  .banner-service {
    height: 100%;
  }
  .cta_sevices .col-8,
  .why-wikipedia-wrap .col-md-6,
  .cta_sevices .col-4 {
    flex: 100%;
    max-width: 100%;
  }
  .images_wrapper {
    margin: 30px 0 0 0;
    text-align: center;
  }
  .cta_sevices {
    margin-block: 80px;
  }
  .wiki-notability-assessment-service-page
    .why-wikipedia-wrap
    .why-wikipedia-content {
    width: 100%;
  }
  .portfolio-sec-wrap .port-heading h4 {
    font-size: 45px;
    line-height: 55px;
  }
  .cta_sevices .why-wikipedia-btns {
    flex-wrap: wrap;
  }
  .why-wikipedia-wrap.notabilitysect {
    background: none;
    background-color: black;
  }
  .cntFrom{
    padding: 2rem 0;
  }
  .about-main-wrap .about-content-side h2 {
    font-size: 30px;
  }
  .about-info-sec-content h2, .finest-creat-wrap .finest-head h2, .increase-service-wrap .increase-service-head h2, .mission-info-content h2, .our-blogs-wrap .our-blogs-head h2, .our-blogs-wrap .our-blogs-head h3, .team-member-head h2 {
    font-size: 25px;
    line-height: 40px;
  }
}
@media (max-width: 575px) {
  .portfolio-sec-wrap .port-heading h4 {
    font-size: 35px;
    line-height: 50px;
  }
  .service-banner-content .banner_title {
    font-size: 2rem;
  }
  .cntFrom {
    padding: 0;
  }
  .service-banner-content .banner-brands {
    flex-wrap: wrap;
  }
  .cta_sevices .why-wikipedia-btns ul {
    display: block;
  }
  .planning-cta-wrap p {
    width: 100%;
  }
  .cta_sevices .title,
  .why-wikipedia-wrap .why-wikipedia-content h2 {
    font-size: 2rem;
  }
}
